import request from "../../../common/request"

export default class LuckyDrawEventsService {
	list (inputForm) {
	  return request({
	    url: '/luckyDraw/events/list',
	    method: 'get',
	    data: inputForm
	  })
	}
	queryById (id) {
	  return request({
	    url: '/luckyDraw/events/queryById',
	    method: 'get',
	    params: {id: id}
	  })
	}
}
